/*
Theme Name: Camping Lorraine
Description: Child theme for the Avada
Author: BiznetAUcoeur
Template: Avada
*/

.post-title{background:none !important;;color:#0f8b2d !important;font-size:18px;font-weight:bold;text-transform: uppercase;}.title-wrapper h2{color:#0f8b2d !important;font-size:16px !important;font-weight:bold !important;text-transform: uppercase; padding-left: 0px !important;}

.prestation-icon-wrapper{float:right;padding-right:10px;}


.camping-content_wrapper p{display:inline-block;max-width:100%px;
}
.fusion-flexslider{
max-width:300px;
display:inline-block;
}
.theme-icon-bar span{
display:block;
}
.camping-btn-web{
background-color:#005da8;
display:inline-block;
color:#FFFFFF!important;
font-size:14px;
font-weight:bold;
text-transform: uppercase;
font-family:arial;
padding-right:10px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}
.camping-btn-resa{
background-color:#e01b36;
display:inline-block;
color:#FFFFFF!important;
font-size:14px;
font-weight:bold;
text-transform: uppercase;
font-family:arial;
padding-right:10px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
margin-left:10px;}

.camping-btn-geoloc{
background-color:#fdc71f;
display:inline-block;
color:#FFFFFF!important;
font-size:14px;
font-weight:bold;
text-transform: uppercase;
font-family:arial;
padding-right:10px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;}

.camping-btn-gps{
background-color:#919090;
display:inline-block;
color:#FFFFFF!important;
font-size:14px;
font-weight:bold;
text-transform: uppercase;
font-family:arial;
padding-right:10px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;}

.theme-icon-bar a{ 
display: inline-block;    
float: right;    
padding-left: 3px;    
padding-right: 3px;    
text-align: center;    
vertical-align: top;   
width: 82px;	
margin-left: 13px;	
margin-right: 13px;}

.theme-icon-bar a:hover{ 
text-decoration:underline;
color:#828080 !important;}

a:hover.theme-icon span{ 
color:#828080 !important;
}

.title-wrapper {
background-color:#ecf3e2;
border-radius: 10px 10px 0 0;
width:100%;
height:45px;
display:block;
padding-left:20px;
padding-top:10px;
border-bottom: solid 4px #0f8b2d;}

.theme-icon-bar{border-top: solid 1px #919090;padding-top: 5px;}

.image{width:100%;max-width: 275px;}

.image img{vertical-align:top;}.flip-box-grafix img{max-width: 200px;}

/*.post-content {    max-width: none !important;}*/

.camping .fusion-flexslider{vertical-align:top !important;}

/*#posts-container.grid-layout .post {    padding: 0 !important;}#posts-container.grid-layout {    margin: 0 !important;}*/

.content-sep{display:none !important;}

.camping-carte-wrapper{
display:inline-block;
width:400px;
vertical-align:top !important;
background-color:#edecec;
min-height: 179px;}

.post {margin-bottom: 40px;}

#camping-prefooter h4{padding-top: 20px;padding-bottom: 0px;margin-bottom: 0px;font-size: 24px;}

.camping-left-column{
display:inline-block;
width:417px;
vertical-align:top !important;
padding:1%;}

.fusion-two-fifth {
color:#FFFFFF;
font-weight:bold;
}

.fusion-one-fifth {
color:#FFFFFF;
font-weight:bold;
}

.fa-globe{
color:#0060B4;
}

.button-large, .button.large {
    font-size: 14px;
    line-height: 17px;
    padding: 11px 24px !important;
}

a .fusion-button-text{
color:#0060B4;
}

a:hover .fusion-button-text {
color:#073259;
}

.select-redir {
height:40px !important;
}


.camping-carte{display:inline-block;float: right;}

#slidingbar-area{display:none !important;}

.camping-adresse{
float: right;
display:inline-block;
text-align:right;
width: 50%;
text-transform: capitalize;
padding-top: 10px;}

.camping-adresse span{
font-weight:bold;}

.camping-content_wrapper p{
color:#484848 !important;}

.input-text, input[type="text"], textarea, input.s, input.s .placeholder, #comment-input input, #comment-textarea textarea, #comment-input .placeholder, #comment-textarea .placeholder, .comment-form-comment textarea, .post-password-form .password, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form textarea, .wpcf7-form .wpcf7-select, .wpcf7-select-parent .select-arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield textarea, .gform_wrapper .gfield select, select, #bbpress-forums .bbp-search-form #bbp_search, .bbp-reply-form input#bbp_topic_tags, .bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select, #bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content, .bbp-login-form input, .main-nav-search-form input, .search-page-search-form input, .chzn-container-single .chzn-single, .chzn-container .chzn-drop, .avada-select-parent select, #wrapper .search-table .search-field input {
    color:#000000 !important;
}

.post-type-archive-camping .camping-search-submit{
margin-top:50px !important;}

#search-location{
cursor:text !important;}

.breadcrumbs{display:none !important;}

.link-icon{display:none !important;}

.camping-adresse a{color:#0f8b2d;text-decoration:underline;}

.camping-adresse a:hover{color:#14ad39;text-decoration:none;}

.camping-geoloc-buttons{display:inline-block;float: right;padding-top:20px;padding-bottom:15px;}

.camping_villes_proches{display:inline-block;float: right;padding-right:10px;}

.camping_villes_proches a{color:#0f8b2d;text-decoration:underline;}

.camping_villes_proches a:hover{color:#14ad39;text-decoration:none;}

.post-content-container{display:inline-block;width:auto !important;max-width: none;}

.type-camping{border-bottom: solid 4px #0f8b2d;}

#content>.type-camping{border-bottom: 0 !important;}

.single .meta-info-wrapper{display : none;} 

.footer-area ul li a {
border-bottom: 0px !important;    
display: block;    
padding: 12px 0;	
line-height: 2px !important;}

.footer-area h3 {margin-bottom:21px !important;}

#main {padding-bottom: 40px;
padding-top: 0px !important;}

.home h1 {
background: url("img/puce-h1.png") no-repeat scroll 0 5px transparent;    
/*height: 44px;*/
padding-left: 36px !important;    
padding-top: 0px !important;	
padding-bottom: 20px !important;}



#wrapper .page-title h1 {   
font-size: 28px !important;   
color:#559139;}

.post-content h1 {
    line-height: 28px !important;
}
/*francais*/
.tax-themes.term-loisirs-et-activites .entry-title{background: url("img/themes/loisirs-et-activites.png") no-repeat scroll 0 -1px transparent;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#ac0807 }

.tax-themes.term-loisirs-et-activites h1{font-size: 23px !important;   color:#ac0807 !important;}

.tax-themes.term-histoire .entry-title{background: url("img/themes/histoire.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#9c8f6f;}

.tax-themes.term-histoire h1{ font-size: 23px !important;   color:#9c8f6f!important;}

.tax-themes.term-sites-remarquables .entry-title{background: url("img/themes/sites-remarquables.png") no-repeat scroll 0 -1px transparent;	padding-left: 44px;   height: 35px;   font-size: 28px   color:#5c0966}

.tax-themes.term-sites-remarquables h1{ font-size: 23px !important;   color:#5c0966!important;}

.tax-themes.term-musees-arts-architecture .entry-title{background: url("img/themes/musees-arts-architecture.png") no-repeat scroll 0 -1px transparent 	padding-left: 44px;   height: 35px;   font-size: 28px color:#f36e03}

.tax-themes.term-musees-arts-architecture h1{ font-size: 23px !important;   color:#f36e03!important;}

.tax-themes.term-villes .entry-title{background: url("img/themes/villes.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#9f8e01}

.tax-themes.term-villes h1{ height: 35px;   font-size: 23px !important;   color:#9f8e01!important;}

.tax-themes.term-forets .entry-title{	background: url("img/themes/forets.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#203e20   }

.tax-themes.term-forets h1{	height: 35px;   font-size: 23px !important;   color:#203e20!important;   }

.tax-themes.term-rivieres-et-cours-d-eau .entry-title{background: url("img/themes/rivieres-et-cours-d-eau.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px;   color:#2d8bd1;}

.tax-themes.term-rivieres-et-cours-d-eau h1{  height: 35px;   font-size: 23px !important;   color:#2d8bd1!important;}

.tax-themes.term-lacs-et-etangs .entry-title{background: url("img/themes/lacs-et-etangs.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#15507c;}

.tax-themes.term-lacs-et-etangs h1{ height: 35px;   font-size: 23px !important;   color:#15507c!important;}

.tax-themes.term-vallees .entry-title{background: url("img/themes/vallees.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#5f9c07;}

.tax-themes.term-vallees h1{height: 35px;   font-size: 23px !important;   color:#5f9c07!important;}

.tax-themes.term-montagne .entry-title{background: url("img/themes/montagne.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#96a8b9;}

.tax-themes.term-montagne h1{  height: 35px;   font-size: 23px !important;   color:#96a8b9!important;}

/*allemand*/
.tax-themes.term-freizeit-animationen .entry-title{background: url("img/themes/loisirs-et-activites.png") no-repeat scroll 0 -1px transparent;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#ac0807 }

.tax-themes.term-freizeit-animationen h1{font-size: 23px !important;   color:#ac0807 !important;}

.tax-themes.term-geschichte .entry-title{background: url("img/themes/histoire.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#9c8f6f;}

.tax-themes.term-geschichte h1{ font-size: 23px !important;   color:#9c8f6f!important;}

.tax-themes.term-ausgewahlte-seiten .entry-title{background: url("img/themes/sites-remarquables.png") no-repeat scroll 0 -1px transparent;	padding-left: 44px;   height: 35px;   font-size: 28px   color:#5c0966}

.tax-themes.term-ausgewahlte-seiten h1{ font-size: 23px !important;   color:#5c0966!important;}

.tax-themes.term-museen-kunst-architektur .entry-title{background: url("img/themes/musees-arts-architecture.png") no-repeat scroll 0 -1px transparent 	padding-left: 44px;   height: 35px;   font-size: 28px color:#f36e03}

.tax-themes.term-museen-kunst-architektur h1{ font-size: 23px !important;   color:#f36e03!important;}


.tax-themes.term-wald .entry-title{	background: url("img/themes/forets.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#203e20   }

.tax-themes.term-wald h1{	height: 35px;   font-size: 23px !important;   color:#203e20!important;   }

.tax-themes.term-flusse-und-wasserlaufe .entry-title{background: url("img/themes/rivieres-et-cours-d-eau.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px;   color:#2d8bd1;}

.tax-themes.term-flusse-und-wasserlaufe h1{  height: 35px;   font-size: 23px !important;   color:#2d8bd1!important;}

.tax-themes.term-seen-und-teiche .entry-title{background: url("img/themes/lacs-et-etangs.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#15507c;}

.tax-themes.term-seen-und-teiche h1{ height: 35px;   font-size: 23px !important;   color:#15507c!important;}

.tax-themes.term-gebirge .entry-title{background: url("img/themes/montagne.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#96a8b9;}

.tax-themes.term-gebirge h1{  height: 35px;   font-size: 23px !important;   color:#96a8b9!important;}

/*anglais*/
.tax-themes.term-leisure-activities .entry-title{background: url("img/themes/loisirs-et-activites.png") no-repeat scroll 0 -1px transparent;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#ac0807 }

.tax-themes.term-leisure-activities h1{font-size: 23px !important;   color:#ac0807 !important;}

.tax-themes.term-history .entry-title{background: url("img/themes/histoire.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#9c8f6f;}

.tax-themes.term-history h1{ font-size: 23px !important;   color:#9c8f6f!important;}

.tax-themes.term-exceptional-sites .entry-title{background: url("img/themes/sites-remarquables.png") no-repeat scroll 0 -1px transparent;	padding-left: 44px;   height: 35px;   font-size: 28px   color:#5c0966}

.tax-themes.term-exceptional-sites h1{ font-size: 23px !important;   color:#5c0966!important;}

.tax-themes.term-art-museums-architecture .entry-title{background: url("img/themes/musees-arts-architecture.png") no-repeat scroll 0 -1px transparent 	padding-left: 44px;   height: 35px;   font-size: 28px color:#f36e03}

.tax-themes.term-art-museums-architecture h1{ font-size: 23px !important;   color:#f36e03!important;}


.tax-themes.term-forests .entry-title{	background: url("img/themes/forets.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#203e20   }

.tax-themes.term-forests h1{	height: 35px;   font-size: 23px !important;   color:#203e20!important;   }

.tax-themes.term-rivers-and-waterways .entry-title{background: url("img/themes/rivieres-et-cours-d-eau.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px;   color:#2d8bd1;}

.tax-themes.term-rivers-and-waterways h1{  height: 35px;   font-size: 23px !important;   color:#2d8bd1!important;}

.tax-themes.term-lakes-and-ponds .entry-title{background: url("img/themes/lacs-et-etangs.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#15507c;}

.tax-themes.term-lakes-and-ponds h1{ height: 35px;   font-size: 23px !important;   color:#15507c!important;}

.tax-themes.term-montains .entry-title{background: url("img/themes/montagne.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#96a8b9;}

.tax-themes.term-montains h1{  height: 35px;   font-size: 23px !important;   color:#96a8b9!important;}

/*n�erlandais*/
.tax-themes.term-vrijetijdsactiviteiten .entry-title{background: url("img/themes/loisirs-et-activites.png") no-repeat scroll 0 -1px transparent;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#ac0807 }

.tax-themes.term-vrijetijdsactiviteiten h1{font-size: 23px !important;   color:#ac0807 !important;}

.tax-themes.term-geschiedenis .entry-title{background: url("img/themes/histoire.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#9c8f6f;}

.tax-themes.term-geschiedenis h1{ font-size: 23px !important;   color:#9c8f6f!important;}

.tax-themes.term-aanbevolen-sites .entry-title{background: url("img/themes/sites-remarquables.png") no-repeat scroll 0 -1px transparent;	padding-left: 44px;   height: 35px;   font-size: 28px   color:#5c0966}

.tax-themes.term-aanbevolen-sites h1{ font-size: 23px !important;   color:#5c0966!important;}

.tax-themes.term-musea-kunst-architectuur .entry-title{background: url("img/themes/musees-arts-architecture.png") no-repeat scroll 0 -1px transparent 	padding-left: 44px;   height: 35px;   font-size: 28px color:#f36e03}

.tax-themes.term-musea-kunst-architectuur h1{ font-size: 23px !important;   color:#f36e03!important;}


.tax-themes.term-bossen .entry-title{	background: url("img/themes/forets.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#203e20   }

.tax-themes.term-bossen h1{	height: 35px;   font-size: 23px !important;   color:#203e20!important;   }

.tax-themes.term-meren-en-vijvers .entry-title{background: url("img/themes/rivieres-et-cours-d-eau.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px;   color:#2d8bd1;}

.tax-themes.term-meren-en-vijvers h1{  height: 35px;   font-size: 23px !important;   color:#2d8bd1!important;}

.tax-themes.term-meren-en-vijvers .entry-title{background: url("img/themes/lacs-et-etangs.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#15507c;}

.tax-themes.term-meren-en-vijvers h1{ height: 35px;   font-size: 23px !important;   color:#15507c!important;}

.tax-themes.term-berg.entry-title{background: url("img/themes/montagne.png") no-repeat scroll 0 -1px transparent ;	padding-left: 44px;   height: 35px;   font-size: 28px ;   color:#96a8b9;}

.tax-themes.term-berg h1{  height: 35px;   font-size: 23px !important;   color:#96a8b9!important;}
/**/

.tax-themes #campingsMap {    height: 400px !important;}



.tax-themes .gmap_search {    height: 400px !important;}

.post-type-archive-camping #campingsMap {    height: 400px !important;}

.post-type-archive-camping .gmap_search {    height: 400px !important;}

.tax-ville #campingsMap {    height: 400px !important;}.tax-ville .gmap_search {    height: 400px !important;}



.tax-ville .gmap_search {    height: 400px !important;}

.search-results #campingsMap {    height: 400px !important;	width:100% !important;	border-radius:15px !important;}

.fusion-flip-box h2{	font-size: 18px !important;}

h2.title-heading-left {	padding-bottom: 15px !important;}
h4.title-heading-left {	color: #0D7C27!important; font-weight:bold;}

.fusion-flip-box a{	font-size: 18px !important;	color: white !important;	display:block;	padding-top:10px;	text-decoration:underline;}

.fusion-flip-box a:hover{	font-size: 18px !important;	color: #d9d8d8 !important;	display:block;	padding-top:10px;	text-decoration:none;}#nav ul ul, #sticky-nav ul ul {    width: 190px !important;}

.camping-search-submit {    color: #fff;	font-weight:bold !important;	font-size:14px;	text-transform: uppercase;    font: 100% Arial,Helvetica,sans-serif;    vertical-align: middle;	background-color:#f29400;	border-radius: 10px;    border: none;	height: 25px;	margin-top: 9px;	width: 90%;	cursor:pointer;}

.camping-search-submit-2 {    color: #fff;	font-weight:bold !important;	font-size:14px;	text-transform: uppercase;    font: 100% Arial,Helvetica,sans-serif;    vertical-align: middle;	background-color:#FDC71F;	border-radius: 10px;    border: none;	height: 25px;	margin-top: 9px; margin-left: 5px;	width: 38px;	cursor:pointer;}

input, textarea, select {    cursor:pointer;}

#search-location{	width: 90%;}

#search-location-2{	width: 44%; height: 41px; cursor:text;}



.departement-prefooter a{
display: inline-block;	padding-top: 20px !important;  text-align: center;    vertical-align: top;    width: 150px !important;	margin-left:25px !important; color: #0F8B2D;	margin-right:25px !important; font-weight:bold; font-size:14px !important;}
}

.input-text, input[type="text"], textarea, input.s, #comment-input input, #comment-textarea textarea, .comment-form-comment textarea, .post-password-form .password, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form textarea, .wpcf7-form .wpcf7-select, .wpcf7-select-parent .select-arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield textarea, .gform_wrapper .gfield_select[multiple="multiple"], .gform_wrapper .gfield select, .gravity-select-parent .select-arrow, .select-arrow, #bbpress-forums .quicktags-toolbar, #bbpress-forums .bbp-search-form #bbp_search, .bbp-reply-form input#bbp_topic_tags, .bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select, #bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content, #wp-bbp_topic_content-editor-container, #wp-bbp_reply_content-editor-container, .bbp-login-form input, .main-nav-search-form input, .search-page-search-form input, .chzn-container-single .chzn-single, .chzn-container .chzn-drop, .avada-select-parent select, .avada-select-parent .select-arrow, select, #lang_sel_click a.lang_sel_sel, #lang_sel_click ul ul a, #lang_sel_click ul ul a:visited, #lang_sel_click a, #lang_sel_click a:visited, #wrapper .search-table .search-field input {color: #484848 !important;}

#camping-loop-count{background-color:#EDECEC;min-height:36px; height:auto;padding-top:8px;padding-left:20px;border-radius:5px;margin-bottom:8px; font-size: 20px;}

#camping-loop-count span{font-weight:bold;}

.excl-filters{background-color:#0D7C27;height:36px;padding-top:9px;padding-left:20px;border-radius:5px;margin-top:22px;width:61px !important;color:#ffffff;text-transform: uppercase;font-weight:bold;display: block !important;}

.search-wrapper{display:none;background-color:#EDECEC;padding-top:8px;padding-bottom:8px;padding-left:20px;border-radius:5px;margin-bottom:8px;margin-top:8px;}

.search-wrapper a{color:#0D7925;font-weight:bold;}

.autres_themes a{
float:none!important;
}
.autres_themes .theme-icon-bar {
    border-top: 0px solid #919090;
    padding-top: 5px;
}

.autres_themes{
    display:none;
}



#wrapper .post-content h2, #wrapper .fusion-title h2, #wrapper #main .post-content .fusion-title h2, #wrapper .title h2, #wrapper #main .post-content .title h2, #wrapper #main .post h2, #wrapper .woocommerce .checkout h3, .cart-empty {
    line-height: 27px;
    height: auto;
}

#main {
    padding-bottom: 10px !important;
}

.fusion-column.fusion-one-sixth, .fusion-column.fusion-five-sixth, .fusion-column.fusion-one-fifth, .fusion-column.fusion-two-fifth, .fusion-column.fusion-three-fifth, .fusion-column.fusion-four-fifth, .fusion-column.fusion-one-fourth, .fusion-column.fusion-three-fourth, .fusion-column.fusion-one-third, .fusion-column.fusion-two-third, .fusion-column.fusion-one-half {
    float: left;
    margin-bottom: <0></0>px;
    margin-right: 4%;
    position: relative;
}

.bottomtext{background-color:#E4F0DD;border-radius:5px; color:#809274 !important; padding:20px; text-align:center; clear:both; font-size:12px !important; width:80%; max-width:1050px; margin: 0 auto; line-height:14px !important;}

.footer-area > .avada-row, .layout-wide-mode #footer > .avada-row {    width: 1100px !important;}

.home #main > .avada-row{    width: 100% !important;	max-width: 100% !important;}

.avada-row h3{    margin-bottom:21px !important;}

.home #main {    padding: 0px 0 0px !important;}

.home .page-title-container{display:none;}

.page-title-captions, .page-title ul{display:block;width:100%;}

.page-title ul{text-align:left;padding-top: 2px;padding-left:41px;}

.page-title-captions{display:block;width:100%;padding-top: 6px;}

.page-title-container {    height: 50px;    margin-bottom: 20px;}

.gm-style-iw{    overflow:hidden;}

.gmap-infowindow{    overflow:hidden;	height:118px !important;	 width: 325px !important;}

.gmap-infowindow h3{   color:#0f8b2d;	text-align:left;	margin-bottom:5px !important;	margin-top:0px !important;	font-size: 13px !important;	}

.gmap-infowindow img{  float:left;	display:inline-block;	padding-right:10px;}.gmap-adresse{  margin-bottom: 5px;	text-align:left;	text-transform: capitalize;}

.gmap_search{float: right;max-width: none;width: 274px;background-color:#e4f0dd;padding-bottom: 23px;padding-left: 10px;border-radius: 0px 20px 20px 0px; height: 500px;}

.gmap_search span{display:inline-block;width:100%;}.post-slideshow {    margin-bottom: 0px !important;}.gmap_search .taxonomy_filt{color:#323333;margin-bottom:5px; margin : 15px 0 21px; font-size : 15px;color : #323333; font-weight:bold;}

.gmap_search .affiner{ color: #0a7321;    margin-bottom: -5px;    margin-top: 11px; font-size : 18px;  font-family: "Ubuntu",Arial,Helvetica,sans-serif;}

#campingsMap{height:500px !important;margin-bottom:10px;border-radius: 20px 0px 0px 20px;}

.home #campingsMap{height:291px !important;margin-bottom:10px;border-radius: 20px 0px 0px 20px;width:70% !important;}

.home #map-lorraine{background: url("../../uploads/2015/02/carte-france-europe.jpg") no-repeat scroll 0 0 transparent !important;display:inline-block;width:305px;height:291px;padding-top: 222px;padding-left: 20px;color: #ffffff;line-height: 19px;padding-right: 20px;vertical-align: top;}

.fusion-title {    display: table;    margin: 0 0 0px;    overflow: hidden;}.rev_slider_wrapper{margin-bottom: 15px !important;}

.footer-area {    border-top: 5px solid #e9eaee;    color: #8c8989;    overflow: hidden;    padding: 43px 10px 40px;    position: relative;	height: auto;}

#camping-prefooter{    background-color: #ebeaea;    text-align:center;}

#camping-prefooter a{    display: inline-block;	padding-top: 20px; padding-bottom: 20px;    text-align: center;    vertical-align: top;    width: 97px;	margin-left:5px;	margin-right:5px;}

#camping-prefooter img{   display: inline-block;    text-align: center; }

#camping-prefooter span{   display: inline-block;    text-align: center;	width: 78px; }.ls-wp-fullwidth-container{    margin-top: -20px !important;}

/*#main-nav-search-link{   background-color: #ebeaea;    border-radius:5px;}*//*.search-link {    height: 37px !important;    line-height: 31px !important;    margin-top: 25px !important;    width: 33px !important;	padding-left:10px !important;}*/

@media screen and (max-width: 1200px){
#campingsMap{height:500px !important;margin-bottom:10px;border-radius: 20px 0px 0px 20px !important;width:75% !important;}

.gmap_search {    background-color: #e4f0dd;    border-radius: 0px 20px 20px 0px !important;    height: 500px;    max-width: none;    padding-bottom: 23px;    padding-left: 10px;    width: 25%;	margin-bottom:10px;}

#header-sticky{ height: auto !important;}

.sticky-shadow{ height: auto !important;}

.theme-icon-bar a {        height: 80px;}

.post-content-container{width: 69% !important;}

.camping-left-column {width: 55%;max-width:392px !important;}

.camping-carte-wrapper {width: 44%;}

.avada-row{
padding-right: 10px;
padding-left: 10px;
}
}

@media screen and (max-width: 992px){
#campingsMap{height:500px !important;margin-bottom:10px;border-radius:0px 0px 0px 0px !important;width:100% !important;}

.gmap_search {    background-color: #e4f0dd;    border-radius: 0 0 0 0 !important;    height: auto !important;    max-width: none;    padding-bottom: 23px;    padding-left: 10px;    width: 100%;	margin-bottom:10px;}

.camping-geoloc-buttons {
    display: inline-block;
    float: left;
    padding-bottom: 25px;
    padding-left: 10px;
    padding-top: 20px;
}

.camping_villes_proches {
    display: inline-block;
    float: left;
    padding-left: 10px;
}

.camping-carte-wrapper {
    display: inline-block !important;
    width: 100%;
    min-height: auto !important;
}

.post-type-archive-camping .gmap_search {
    height: auto !important;
}

#header-sticky{ height: auto !important;}

.sticky-shadow{ height: auto !important;}

.theme-icon-bar a {        height: 80px;}

.camping-left-column {    display: block;    width: 100%;}

.camping-carte-wrapper {    display: block;    width: 100%;}

.post-content-container {    width: 100% !important;}

.fusion-flexslider {    display: block;    max-width: 300px;    margin: 0 auto;}

.home #campingsMap{height:291px !important;margin-bottom:10px;border-radius: 20px 0px 0px 20px;width:100% !important;}

.home #map-lorraine{display:none;}

.title-wrapper {    height: auto;    }

.avada-row{
padding-right: 10px;
padding-left: 10px;
} 

}

@media screen and (max-width: 800px){
#campingsMap{height:500px !important;margin-bottom:10px;border-radius:0px 0px 0px 0px !important;width:100% !important;}

.gmap_search {    background-color: #e4f0dd;    border-radius: 0 0 0 0 !important;    height: auto!important;    max-width: none;    padding-bottom: 23px;    padding-left: 10px;    width: 100%;	margin-bottom:10px;}

.camping-geoloc-buttons {
    display: inline-block;
    float: left;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-top: 5px;
}

.camping_villes_proches {
    display: inline-block;
    float: left;
    padding-left: 10px;
}

.camping-carte-wrapper {
    display: inline-block !important;
    width: 100%;
    min-height: auto !important;
}

.post-type-archive-camping .gmap_search {
    height: auto !important;
}

.theme-icon-bar a {        height: 80px;}

.camping-left-column {    display: block;    width: 100%;}

.camping-carte-wrapper {    display: block;    width: 100%;}

.post-content-container {    width: 100% !important;}

.fusion-flexslider {    display: block;    max-width: 300px;    margin: 0 auto;}

.home #campingsMap{height:291px !important;margin-bottom:10px;border-radius: 20px 0px 0px 20px;width:100% !important;}

.home #map-lorraine{display:none;}

.title-wrapper {    height: auto;    }

.textwidget img{
width: 50% !important;}

.avada-row{
padding-right: 10px;
padding-left: 10px;
}

}

.search .wp-post-image
{
	width : 275px !important;
}

.tax-themes .nl .gmap_search,
.tax-ville .nl .gmap_search, 
.tax-themes .nl  #campingsMap, 
.tax-ville .nl  #campingsMap 
{    height: 500px !important;}

.tax-themes .en .gmap_search,
.tax-ville .en .gmap_search, 
.tax-themes .en  #campingsMap, 
.tax-ville .en  #campingsMap 
{    height: 500px !important;}

.tax-themes .de .gmap_search,
.tax-ville .de .gmap_search, 
.tax-themes .de  #campingsMap, 
.tax-ville .de  #campingsMap 
{    height: 550px !important;}

.cff-post-links
{
	display:none;
}

.fusion-rollover-link
{
	display:none;
}

.fusion-flexslider
{
	max-width : 270px;
}

.camping
{
	display:none !important;
}

#content .camping
{
	display:block !important;
}
.fusion-main-menu .fusion-dropdown-menu {
    overflow: visible;
}
.fusion-main-menu {
    overflow: visible;
}